<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>MIAGE RESEAU</title>
  <script src="script.js"></script>
</head>

<body>
  <h1>MIAGE RESEAU</h1>
  <h5>POIROT Cloé - KELBERT Paul - LECOMPTE Yvan</h5>

  <div id="connected" style="display: none;">
    <div id="topic-subscription" style="margin-right: 4%;">
      <label for="topic">De quoi voulez-vous parler (ou pas) ? </label> <input id="topic" type="text">
      <button onclick="subscribe()">S'abonner</button>
    </div>
    <div id="topic-list">
      <span>Liste du(des) topic(s) suivi(s) : </span>
      <ul id="topic-list-ul"></ul>
    </div>
  </div>

  

  <div id="followed-topics">

  </div>

  <div id="not-connected">
    <div style="margin-bottom: 1%;">
      <label for="username">Nom d'utilisateur : </label><input id="username" type="text">
    </div>

    <div>
      <button onclick="connect()">Se connecter</button>
    </div>
  </div>
</body>

</html>